Предупреждение: Объявление YOOtheme \ Theme \ Wordpress \ MenuWalker :: walk ($ elements, $ max_depth) должно быть совместимо с Walker :: walk ($ elements, $ max_depth, ... $ args) в /var/www/vhosts/indianwebs.com/httpdocs/wp-content/themes/yootheme/vendor/yootheme/theme-wordpress/src/MenuWalker.php на линии 8